
# AuthenticatedSessionUserAgentUserAgent

User agent browser

## Properties

Name | Type
------------ | -------------
`family` | string
`major` | string
`minor` | string
`patch` | string

## Example

```typescript
import type { AuthenticatedSessionUserAgentUserAgent } from '@goauthentik/api'

// TODO: Update the object below with actual values
const example = {
  "family": null,
  "major": null,
  "minor": null,
  "patch": null,
} satisfies AuthenticatedSessionUserAgentUserAgent

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as AuthenticatedSessionUserAgentUserAgent
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


